/**
 * montonio/module-shipping
 *
 * @category   montonio
 * @package    module-shipping
 * @copyright  Copyright (c) 2020 Montonio Finance OÜ  (https://montonio.com/)
 * @license    https://www.gnu.org/licenses/gpl-3.0.txt
 */
define(
    [
        "uiComponent",
        "Magento_Checkout/js/model/payment/additional-validators",
        "Montonio_Shipping/js/model/additional-validators/validator"
    ],
    function (
        Component,
        additionalValidators,
        validator
    ) {
        "use strict";
        additionalValidators.registerValidator(validator);
        return Component.extend({});
    }
);