<?php
/**
 * montonio/module-shipping
 *
 * @category   montonio
 * @package    module-shipping
 * @copyright  Copyright (c) 2020 Montonio Finance OÜ  (https://montonio.com/)
 * @license    https://www.gnu.org/licenses/gpl-3.0.txt
 */

namespace Montonio\Shipping\Model\Adminhtml\Source;

use Magento\Framework\Option\ArrayInterface;

class Shiptype implements ArrayInterface
{

    /**
     * @inheritDoc
     */
    public function toOptionArray()
    {
        $options = [];

        $options['0'] = [
            'label' => __('After order is created > state pending'),
            'value' => 'pending'
        ];
        $options['1'] = [
            'label' => __('After order is changed > state processing'),
            'value' => 'processing'
        ];
        $options['2'] = [
            'label' => __('Don`t create shipment > create manually'),
            'value' => '0'
        ];
        return $options;
    }
}
