<?php
/**
 * montonio/module-shipping
 *
 * @category   montonio
 * @package    module-shipping
 * @copyright  Copyright (c) 2020 Montonio Finance OÜ  (https://montonio.com/)
 * @license    https://www.gnu.org/licenses/gpl-3.0.txt
 */

namespace Montonio\Shipping\Model\ResourceModel\ShippingPoints;

use Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;
use Montonio\Shipping\Model\ResourceModel\ShippingPoints;

class Collection extends AbstractCollection
{
    /**
     * @inheritDoc
     */
    protected function _construct()
    {
        $this->_init(
            \Montonio\Shipping\Model\ShippingPoints::class,
            ShippingPoints::class
        );
    }
}
